<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Title</title>
        <link rel="stylesheet" href="dist/main.css">
    </head>

    <body>
        <h1>Hello</h1>

        <script src="dist/main.js"></script>
    </body>
</html>